Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 27 Aug 2025 13:53:03 +0300

Alutaguse Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/21205 
aadressile Ida-Viru maakond, Alutaguse vald, Kauksi küla, Kunglaveere 
(Elamu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Tere! Saadan ehitusprojekti kooskõlastamiseks. 
Projekteerimistingimused olid kooskõlastatud 29.08.2024 Teie kirjaga nr 
7.1-2/24/14331-2.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27518211>  (menetlus nr: 
502936), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 08.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Alutaguse Vallavalitsus) või menetleja (MARIN GRÜNING) poole.